{
	Init[ (s)
	{
		SetName(3581);
		SetUsable( true );
		SetUseText(3581);
		SetCost( 0 );
		SetMarketValue( 2165 );
		SetItemDescription(3565);
		SetArmorValue(0);
		SetArmorType(7);	
		SetRating(12);		
		//SetIcon(212); 
		//Add +5 magic resistance. Equipped in Queue or will there be a ring slot?
	} ]
}